/* ######### Marker List Vertical Menu ######### */

.markermenu{
width: 100px; /*width of side bar menu*/
clear: left;
position: relative; /*Preserve this for "right" arrow images (added by script) to be positioned correctly*/

}

.markermenu ul{
list-style-type: none;
/*margin: 5px 0;*/
margin: 0;
padding: 0;
font-family:Trebuchet MS;
font-size:8px;
/*border: 1px solid #9A9A9A;*/
}

.markermenu ul li a{
/*background: #F2F2F2 url(bulletlist.gif) no-repeat 3px center; light gray background*/
font: normal 8px "Trebuchet MS";
/*color: #000000;*/
color: #555555;
display: block;
width: 90px;
padding: 0 0 5px 0;
padding-left: 2px;
text-decoration: none;
background-color: #1b1e47;
border: 2px solid #ececec;
border-style: outset;
/*background-image:url(../images/icon.jpg); background-repeat:no-repeat;*/

/*border-bottom: 1px solid #B5B5B5;*/
}

* html .markermenu ul li a{ /*IE6 hack*/
width: 100px;
}

.markermenu ul li a:visited, .markermenu ul li a:active{
color: #ffffff;
}

.markermenu ul li a:hover, .markermenu ul li a.selected{
/*color: white;
background-color: black;*/
color:#ffffff;
border: 2px solid #ececec;
border-style: outset;
background-color: #5EC8F0;
}

/* ######### Customized Drop Down ULs CSS (inherits from ddlevelsmenu-base.css) ######### */

.blackwhite li a{
background: #262a5a;
color: #ffffff;
}

.blackwhite li a:hover{
background: #262a5a;
color: #ffffff;
}